Subject: Re: [TR] WTB a TR-3

From: "Randall" <[email-masked]>
Date: Sat, 9 Jan 2016 12:37:15 -0800

> Could be, Randall, but this is the first time I've ever heard 
> about this. Any sources you can cite?

Well, of course there is Practical Hints 6th edition, which actually lists the 86mm engine as standard.  But I can't find a
reference to actual production numbers at the moment, except for Richard Newton's book, which describes 86mm as being "a major
option worth looking for". Piggott notes only that 86mm "became standard" with the TR3B.  So perhaps it wasn't as common as I think;
and all the late TR3A engines I've found with old 86mm liners were just modified after being built.

But my original point stands, there was no 10% bump in rated power between the later 83mm engine and the early TR4 with 86mm engine.

Randall

** [email-masked] **

Archive: http://www.team.net/archive